• 글로벌 커뮤니티
    • 언어:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    일본어 사용자를 위한 전용 커뮤니티
  • 한국 커뮤니티
    한국어 사용자를 위한 전용 커뮤니티

lower third 다운로드 시 지원 안 된다고 에러 메세지가 나옵니다.

신입 ,
Dec 10, 2022 Dec 10, 2022

클립보드로 링크 복사

복사됨

275124525tg5_0-1670719213967.png

안녕하세요. 주말 아침 부터 실례가 많습니다. 

트랜지션은 문제없이 다운로드 해서 사용 중인데, 왜 lower third 는 자꾸 에러가 나타날까여? 

어제 부터 무료 체험 중인데, 원인을 모르겠습니다.

시간 나실 때 확인 좀 부탁 드립니다. 

에러 메세지 첨부 했습니다.  

조회수

43

좋아요

번역

번역

신고

신고
커뮤니티 가이드라인
게시판 이용시 매너를 지켜주세요. 콘텐츠의 원본 출처를 밝혀 주세요. 중복되는 질문이 있는지 확인해보신 후 게시물을 작성해주세요. 자세히 알아보기
community guidelines
no replies

추가할 사항이 있으신가요?

대화 참여